/* Tables and Carts */
.woocommerce-cart table.cart td.actions .coupon .input-text {
	float: none;
	width: 100%;
	border: 1px solid #d3ced2;
	padding: 12px;
	margin: 6px 0 12px;
}
.woocommerce-page table.cart td.actions .coupon {
	float: none;
	width: 100%;
	padding: 0;
}
.woocommerce-page table.cart td.actions .input-text+.button, .woocommerce input.button {
	float: none;
	width: 100%;
	margin-bottom: 12px
}
.woocommerce-page table.cart td.actions input {
	width: 100% !important;
	margin-bottom: 12px
}
.woocommerce-cart .cart-collaterals .cart_totals table {
	width: 100% !important;
}
.woocommerce-cart .cart-collaterals .cart_totals table tr td {
	text-align: right !important;
}
.woocommerce-billing-fields, .woocommerce-shipping-fields {
	margin: 0 0 2em !important;
}
.woocommerce-billing-fields p.form-row {
	float: none !important;
	width: 100% !important;
	margin: 0 0 .75em !important;
}
#billing_address_1_field {
	margin: 0 0 .25em !important;
}
.woocommerce form .form-row {
	float: none !important;
	width: 100% !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	padding: 10px !important;
	border: 1px solid #ddd;
}
.woocommerce-checkout #payment div.payment_box {
	width: 100%;
}
.woocommerce-checkout #payment {
	background: transparent;
	border: 1px solid #d3ced2;
	border-radius: 5px;
	font-size: 1em;
}
.payment_box {
	font-size: .75em !important;
}
.woocommerce-checkout #payment div.payment_box:after {
	display: none;
}
.woocommerce .order_details li {
	float: none;
	padding: 0;
	margin: 0 0 1em;
	text-transform: uppercase;
	font-size: inherit;
	line-height: inherit;
	border-right: none;
}
.woocommerce .order_details li:last-of-type {
	margin: 0;
}
.woocommerce table.shop_table {
	margin: 0 0 2.5em 0;
}

/* Sidebar */
.widget_shopping_cart_content img {
	display: none;
}
.widget_shopping_cart_content p.total {
	color: rgba(0, 0, 0, 1);
	background: rgba(0, 0, 0, .05);
	border-left: 8px solid rgba(0, 0, 0, .1);
	padding: 12px;
	margin-top: -16px;
}
.widget_shopping_cart_content p.buttons {
	margin-top: -6px;
	margin-bottom: 2.2em;
}
.widget_shopping_cart_content p.buttons a {
	color: #fff;
	background: rgba(211, 84, 0, 1);
	border-left: 8px solid rgba(0, 0, 0, .25);
	padding: 12px;
	display: block;
	margin-bottom: 10px;
	line-height: inherit;
	border-radius: 0;
	font-weight: normal;
}
.widget_shopping_cart_content ul.cart_list li a, .widget_shopping_cart_content ul.product_list_widget li a {
	display: inline;
	font-weight: normal;
}
.widget_shopping_cart_content ul.cart_list, .widget_shopping_cart_content ul.product_list_widget {
	margin-bottom: 2em;
}
.widget_shopping_cart_content ul li a.remove {
	position: absolute;
	right: 0;
	top: 9px;
	display: inline-block;
	font-size: 1.5em;
	height: 1em;
	width: 1em;
	text-align: center;
	line-height: 1;
	border-radius: 4px !important;
	color: #fff !important;
	font-weight: normal;
	background: #b20000 !important;
}
.widget_shopping_cart_content ul.cart_list li, .widget_shopping_cart_content ul.product_list_widget li {
	padding: 8px 28px 8px 0;
	position: relative;
}
.widget_shopping_cart_content span.quantity {
	display: block;
}

/* Store */
.woocommerce .woocommerce-breadcrumb, .woocommerce a.added_to_cart {
	font-size: .75em;
	margin-bottom: 2em;
	display: none;
}
.tax-product_cat .page-title:after {
	content: " Products";
}
.page-title {
	color: rgba(211, 84, 0, 1);
	";
}
.reviews_tab, #tab-reviews {
	display: none !important;
}
.woocommerce .products ul, .woocommerce ul.products {
	margin: 0 -15px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 33.3% !important;
	padding: 0 15px !important;
	margin: 0 0 3em !important;
	clear: none !important;
	text-align: center;
}
.woocommerce .woocommerce-ordering {
	margin: -2px 0 2em;
}
.woocommerce .woocommerce-result-count {
	margin: 0 0 2em;
}
.woocommerce .woocommerce-ordering select {
	vertical-align: middle;
	padding: 4px;
}
.woocommerce div.product form.cart {
	margin-top: 2.5em;
}
.woocommerce .quantity .qty {
	padding: 5px;
}
.woocommerce div.product form.cart div.quantity input {
	border: 1px solid #ddd;
	border-radius: 2px;
	font-weight: 700;
	font-size: 1.25em;
}
.related.products {
	display: none;
}
.woocommerce div.product div.images, .woocommerce div.product div.summary {
	margin-bottom: 3em;
}

/* Composite Products */
.component .component_content {
  height:0!important;
  overflow:hidden!important;
}
.component .component_selections > * {
  padding-left:0!important;
}
p.component_section_title, .composite_price {
  display:none!important;
}

/* Responsive */
@media only screen and (max-width:1044px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 50% !important;
	}
}
@media only screen and (max-width:520px) {
	.woocommerce .woocommerce-ordering {
		margin: -10px 0 2.5em;
	}
	.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering select {
		float: none;
		width: 100%;
		display: block;
	}
}
@media only screen and (max-width:420px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 100% !important;
	}
}

/* Clear Floats */
@media only screen and (min-width:1045px) {
	.woocommerce ul.products li.product:nth-child(3n+1), .woocommerce-page ul.products li.product:nth-child(3n+1) {
		clear: both !important;
	}
}
@media only screen and (min-width:421px) and (max-width:1044px) {
	.woocommerce ul.products li.product:nth-child(2n+1), .woocommerce-page ul.products li.product:nth-child(2n+1) {
		clear: both !important;
	}
}